<!DOCTYPE html>
<html lang="en">
	<head>
	    <title>Display Effects Page</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	
	    <!-- ==== Css files ==== -->
	    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	    <link rel="stylesheet" type="text/css" href="resource/css/mystyle.css">
	
	    <!-- ==== JavaScript files ==== -->
	    <script src="resource/js/jquery-3.3.1.min.js"></script>
	    <script>
	        $(document).ready(function() {
	            // hide()
	            $("#hide").click(function() {
	                $("#text").hide();
	            });
	            // show()
	            $("#show").click(function() {
	                $("#text").show();
	            });
	            // toggle()
	            $("#toggle").click(function() {
	                $("#text").toggle();
	            });
	        });
	    </script>
	</head>
	<body>
		<div class="container">
		    <h2 class="text-primary text-align">jQuery Display Effects Methods Example</h2><hr />
		    <div>&nbsp;</div>
		
		    <!------ jQuery Display Effects Methods Example ------>
		    <div class="three-inline-btns">
		        <div class="inner">
		            <button id="hide" type="submit" class="btn btn-info">Hide Text</button>
		        </div>
		        <div class="inner">
		            <button id="show" type="submit" class="btn btn-info">Show Text</button>
		        </div>
		        <div class="inner">
		            <button id="toggle" type="submit" class="btn btn-info">Toggle Text</button>
		        </div>
		    </div>
		    <div>&nbsp;</div>
		
		    <div id="text">
		        This is a sample text which will be hide/show animated.
		    </div>
		</div>
	</body>
</html>